Subject: [PATCH 3/3] ARM: davinci: da850: adopt to pinctrl-single driver to configure multiple pins

From: [email-masked] (Sekhar Nori)
Date: Mon, 24 Jun 2013 20:22:54 +0530

On 6/24/2013 5:18 PM, Manjunathappa, Prakash wrote:
> Hi Sekhar,
> 
> On Tue, May 21, 2013 at 19:38:02, Manjunathappa, Prakash wrote:
>> function-mask property is a mask for a pin at each pin configure offset
>> in a pincontrol register.
>>
> 
> Got 1/3 and 2/3 accepted, I do not know if this gets merged via DaVinci tree or
> pincontrol tree. Could you please takecare of this?

I will send this via DaVinci tree. I had actually missed that there is a
bit waiting for me here. So thanks for asking.

Regards,
Sekhar